Bug 111948 - ATI Radeon All-In-Wonder 9800 Pro detected by redhat-config-xfree86, but fails to start X on AMD64
Summary: ATI Radeon All-In-Wonder 9800 Pro detected by redhat-config-xfree86, but fail...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86   
(Show other bugs)
Version: 3.0
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-11 21:14 UTC by Roger Chin
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 20:20:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xfree86 Log (19.42 KB, text/plain)
2003-12-11 21:15 UTC, Roger Chin
no flags Details

Description Roger Chin 2003-12-11 21:14:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.4)
Gecko/20030922

Description of problem:
I have an ATI Radeon 9800 All-In-Wonder 9800 Pro 128MB on an Asus K8V
Deluxe motherboard with an Athlon 64 3200+. The installation CD
detects the video card as an "ATI Radeon 9800". It fails when
attempting to start the X module and defaults back to VESA.
Installation completes. First reboot, gdm fails to start. X fails with

(II) Primary Device is: PCI 01:00:0
(--) Assigning device section with no busID to primary device
(WW) RADEON: No matching Device section for instance (BusID PCI:1:0:1)
found
(EE) No devices detected.

Manually editing the XF86Config file to load the VESA driver works.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Allow the installer to autoconfigure the card
2. Reboot after installation
3.
    

Additional info:

Comment 1 Roger Chin 2003-12-11 21:15:40 UTC
Created attachment 96483 [details]
Xfree86 Log

Comment 2 Suzanne Hillman 2003-12-12 20:21:36 UTC
The ATI Radeon appears to not be on the certified hardware list for
Red Hat Enterprise Linux. 

However, I did find information on our hardware compatibility page
which may help you out, even though it's not specifically for the 9800
card:

http://hardware.redhat.com/hcl/?pagename=details&hid=2233

Comment 3 Suzanne Hillman 2004-04-14 20:20:27 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.